@charset "utf-8";
body {
	background-image: url(imagesCWC3/PinkrosesBG.jpg);
	margin: 0px;
	padding: 0px;
}
#wrapper {
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(imagesCWC3/RosesBG20.jpg);
	color: #000066;
}
#header {
	background-color: #FFCCCC;
	top: 5px;
	bottom: 5px;
}
#content {
	margin-top: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
}

#footer {
	margin-top: 12px;
	margin-bottom: 12px;
	clear: both;
}
#logo {
	height: 0px;
	vertical-align: top;
	top: 0px;
	background-color: #FFCCCC;
}
#banner {
	height: 30px;
}
#nav {
	height: 234px;
	background-image: url(imagesCWC3/Marry%20Me%20Marilyn_Kasey_James%20Wedding%20Mantra%20on%20Salt1.jpg);
}

#leftColumn {
	float: right;
	width: 365px;
	font-family: "Lucida Sans", Verdana, Tahoma;
	text-align: left;
}
#rightColumn {
	float: left;
	width: 365px;
	font-family: "Lucida Sans", Verdana, Tahoma;
}
h1 {
	font-size: 13px;
	font-weight: bold;
	font-family: "Lucinda Sans", Verdana, Arial, Helvetica, sans-serif;
	color: #990099;
}
div {

}

h2 {
	font-family: "Lucida Sans", Verdana, Tahoma;
	font-size: 18px;
}
p {
	font-family: "Lucida Sans", Verdana, Tahoma;
	font-size: 10pt;
	text-align: left;
	color: #000066;
}

a:link {
	font-weight: normal;
	color: #660099;
	text-align: left;
}
td {
	font-family: "Lucida Sans", Verdana, Tahoma;
	font-size: 11pt;
	font-weight: bold;
}
ul {
	font-family: "Lucida Sans", Verdana, Tahoma;
	font-size: 10.5pt;
	font-weight: normal;
}
